• caglararli@hotmail.com
  • 05386281520

CVE-2024-25876 | Enhavo CMS 0.13.1 Header Module Title cross site scripting

Çağlar Arlı      -    9 Views

CVE-2024-25876 | Enhavo CMS 0.13.1 Header Module Title cross site scripting

A vulnerability classified as problematic has been found in Enhavo CMS 0.13.1. This affects an unknown part of the component Header Module. The manipulation of the argument Title leads to cross site scripting. This vulnerability is uniquely identified as CVE-2024-25876. It is possible to initiate the attack remotely. There is no exploit available.